        body {
            margin: 0;
            padding: 0;
        }
        #map {
            margin: 0;
            padding: 0;
            height: 100vh;
            width: 100vw;
        }
        .mapboxgl-popup {
            border-top-left-radius: 10px 10px;
            border-bottom-left-radius: 10px 10px;
            border-bottom-right-radius: 10px 10px;
            max-width: 500px;
        }
        .marker {
            background-image: url('/img/alexknauer.png');
            background-size: cover;
            width: 35px;
            height: 35px;
            border-radius: 50%;
            cursor: pointer;
        }
        .WorkMarker {
            background-image: url('/img/ts.png');
            background-size: cover;
            width: 35px;
            height: 35px;
            border-radius: 50%;
            cursor: pointer;
        }